﻿@charset "utf-8";
/* CSS Document */
.contentWrapper {padding-bottom:20px;}
h2 {margin:30px 0 10px 0; padding:0; /*border-bottom:1px dotted #3e6aa0;*/ background-color:#F3F3F3; height:32px;}
h2 span {display:block; margin:0; float:left;}
h2 span.title {color:#FFF; font-size:16px; padding:0 15px; line-height:32px;
background: #5d98d3;
background: -moz-linear-gradient(top,  #5d98d3 0%, #3e6aa0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d98d3), color-stop(100%,#3e6aa0));
background: -webkit-linear-gradient(top,  #5d98d3 0%,#3e6aa0 100%);
background: -o-linear-gradient(top,  #5d98d3 0%,#3e6aa0 100%);
background: -ms-linear-gradient(top,  #5d98d3 0%,#3e6aa0 100%);
background: linear-gradient(top,  #5d98d3 0%,#3e6aa0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d98d3', endColorstr='#3e6aa0',GradientType=0 );
}
h2 span.desc {font-weight:normal; padding:0 0 0 15px; line-height:31px;}
table.terminals {width:900px; margin:30px auto 10px; border-collapse:collapse;}
table.terminals th,
table.terminals td {border:1px solid #888;}
thead th {background-color:#F3F3F3; padding:8px 5px; color:#333;}
tbody th {background-color:#F3F3F3; text-align:left; padding:4px 5px 4px 10px;}
table.terminals td {padding:5px;}
table.terminals tfoot td {padding:10px 50px 5px 10px;}
table.terminals.compatible tfoot td {padding:10px 50px 15px 10px;}
th.type {width:250px;}
th.maker,
th.model {width:180px;}
td.pic {text-align:center;}
td.pic.PHS {padding:10px 0;}
td.pic.PHS img {height:80px;}
ol, ul {margin:0; padding:0 0 0 28px;}
ol.decimal {margin:0 0 15px 0;}
ol.decimal li {margin-bottom:5px;}
tfoot p {margin:0 0 5px 10px;}
tfoot li p {margin:0 0 2px 0; font-weight:bold;}
span.star {padding-right:5px;}
ul.disc {list-style:disc;}
ul.disc li {margin-bottom:3px;}
p.asOf {margin:20px 0 10px 0;}
div.notes {border:#C7DFF4 1px solid; background-color:#F4F8FD; padding:20px; margin:30px 0 0 0; color:#666;}
div.notes p.title {color:#327cb4; font-weight:bold; margin-bottom:8px; font-size:14px;}